DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1474

VAN HANH DU AN SAU GOLIVE NGAY 30.03.2023
03/29/2023 11:01 AM - Luc Tran Van

Status: New Start date: 03/29/2023
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/29/2023 03:44 PM - Luc Tran Van
- File CM_ATTACH_FILE _REFMASTER.txt added

#2 - 03/30/2023 08:19 AM - Luc Tran Van
- Subject changed from VAN HANH Do AN SAU GOLIVE NGAY 29.03.2023 to VAN HANH Di AN SAU GOLIVE NGAY 30.03.2023

#3 - 03/30/2023 08:19 AM - Luc Tran Van
- File 1.0 CHECK ATTACH FILE.txt added

#4 - 03/30/2023 01:42 PM - Luc Tran Van
- File CM_ATTACH_FILE _REFMASTER.txt added

Files

CM_SUPLIER_UPD.txt 2.59 KB 03/29/2023 Luc Tran Van
CM_ATTACH_FILE_REFMASTER.txt 577 Bytes 03/29/2023 Luc Tran Van
1.0 CHECK ATTACH FILE.txt 159 Bytes 03/30/2023 Luc Tran Van
CM_ATTACH_FILE_REFMASTER.txt 830 Bytes 03/30/2023 Luc Tran Van
